﻿@charset "utf-8"; 
.contactlist li{width:32%;background:#f7f7f7;border-radius:5px;overflow:hidden}
.home-choose{background-image:url(/uploads/48579/page/p20260731105044c78e6.jpg);background-repeat:no-repeat;background-position:center;background-attachment:fixed;background-size:cover;z-index:1;margin-top:-100px;padding-top:9%;padding-bottom:5%}
.home-appli{background-image:url(/uploads/48579/page/p2026073110562743987.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;z-index:1}
footer .foot-item .foot-link .item p{word-break: keep-all;}
header,header.is-active,.nobanner header .head-info{background:#fff}
@media (min-width:1025px){body{padding-top:100px}
.head-nav .nav-ul>li>a{color:var(--fontcolor)}
.head-nav .nav-ul>li>::before{background:rgba(0,0,0,.4)}
.lang-icon{border-color:rgba(0,0,0,.4)}
.lang-icon img{filter:invert(.9)}
.lang-icon span{color:var(--fontcolor)}
.lang-icon span::before,.lang-icon span::after{background:var(--fontcolor)}
}
@media (max-width:1024px){.lang-icon img{filter:invert(.9)}
.m-menu span{background:var(--fontcolor)}}
.homecase{padding: 0 0 5%;}
.homecase-item{display: flex;justify-content: center;gap: 50px;margin-top: 45px;}
.homecase-box{width: 40%;text-align: center;}
.homecase-box .img{border-radius: 10px;overflow: hidden;}
.homecase-box .imgimg{width: 100%;display: block;}
.homecase-box a{display: flex;font-size: 26px;margin-top: 25px;justify-content: center;}
@media (max-width:1024px){.homecase-box{width: 48%;text-align: center;}}